/**
 * Cleaner Gallery Stylesheet
 * @version 20130526
 */

.gallery {
	display:  block;
	clear:    both;
	overflow: hidden;
	margin:   0 auto;
}

	.gallery-row {
		display:  block;
		clear:    both;
		overflow: hidden;
		margin:   0;
	}

		.gallery-item {
			overflow:   hidden;
			float:      left;
			margin:     0;
			padding:    0;
			text-align: center;
			list-style: none;
			border:     none;
			background: transparent;

				-webkit-box-sizing: border-box;
				-moz-box-sizing:    border-box;
			box-sizing:                border-box;
		}

			.gallery-icon {}

				.gallery-icon img {
					width:     auto;
					ma